body{
        background-color: #ededed;
        color: #333;
        font: 12px Verdana,Arial,Helvetica,sans-serif;
        margin: 8px;
        padding: 0;

}

a {
        color: #333;
        text-decoration: none;
        }


a:link, a:active, a:visited, a.postlink{
        color: #ff8800;
        text-decoration: none;
        }

a:hover{
        color: #ff8800;
        text-decoration: none;
}

a.admin:hover, a.mod:hover{
        color: #767676;
        text-decoration: none;
}

a.admincolor:hover {
        color: #767676;
        text-decoration: none;
        }

a.but, a.but:hover, a.but:visited{
        color: #767676;
        text-decoration: none;
        }

a:hover {
        color: #767676;
        text-decoration: none;
}

bblink a {
        color: #ff8800;
        text-decoration: none;
        }

bblink a:hover {
        color: #767676;
        text-decoration: none;
        }



font, th, td, p{
        font: 11px Verdana,Arial,Helvetica,sans-serif;
        text-decoration: none;
}



h1{
        color: #FFFFFF;
        font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
        font-size: 32px;
        font-style: italic;
        margin: 2px;
        text-decoration: none;
}

h2 {
        color: #FFFFFF;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        font-style: italic;
        margin: 0px;
}

h3 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        margin: 2px;
}


img{
        border: 0px solid;
}

input{
        background: #e8e8e8;
        border: 1px solid;
        border-color: #ccc;
        color: #333;
        font-size: 11px;
}

input.button, input.liteoption, .fakebut{
        background: #e8e8e8;
        border: 1px solid;
        border-color: #ccc;
        color: #333;
        font-size: 11px;
}

input.catbutton{
        background: #e8e8e8;
        border: 1px solid;
        border-color: #ccc;
        color: #333;
        font-size: 11px;
}

input.mainoption{
        background: #e8e8e8;
        border: 1px solid;
        border-color: #ccc;
        color: #333;
        font-size: 11px;
}

input.post, textarea.post{
        background: #e8e8e8;
        border: 1px solid;
        border-color: #ccc;
        color: #333;
        font-size: 11px;
        font: 11px Verdana,Arial,Helvetica,sans-serif;
        padding-bottom: 2px;
        padding-left: 2px;
}

li {
        list-style-position: outside;
        list-style-type: disc;
        margin-bottom: 4px;
        margin-left: 10px;
        margin-top: 4px;
        padding: 0px;
}

p{
        margin-bottom: 3px;
        margin-top: 2px;
}

p {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 100%;
        margin: 2px 0px;
}

table {
        font-size: 12px;
}


td.cat{
        background: #e8e8e8;
        color: #333;
        font-weight: bold;
        height: 31px;
        letter-spacing: 1px;
        text-indent: 4px;
}

td.genmed, .genmed{
        font-size: 11px;
}



ul {
        margin-left: 5px;
        padding: 0px;
}


.admin, .mod{
        font-size: 11px;
        font-weight: bold;
}

.admin, a.admin, a.admin:visited{
        color: #ff8800;
}

.admin_menu {
        background-image: url(images/button_bg.gif);
        background-position: bottom;
        border: 1px solid #ff8800;
        color: #000000;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 85%;
        margin-bottom: 0px;
        margin-top: 0px;
        text-align: center;
}

.admin_menu a {
        color: #ff8800;
        display: block;
        padding-bottom: 1px;
        padding-left: 2px;
        padding-right: 2px;
        padding-top: 1px;
        position: relative;
        text-decoration: none;
}

.admin_menu a:hover {
        text-decoration: none;
        color: #767676
        }

.admin_menu_thumb {
        background-position: bottom;
        border: 1px solid #ff8800;
        color: #333;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 85%;
        font-weight: bold;
        margin-bottom: 0px;
        margin-top: 0px;
        width: 85px;
}

.admin_menu_thumb a {
        color: #333;
        display: block;
        padding-bottom: 1px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 1px;
        position: relative;
        text-decoration: none;
}

.admin_menu_thumb a:hover {
        color: #767676;
        text-decoration: none;
        }

.admincolor, a.admincolor, a.admincolor:link, a.admincolor:active, a.admincolor:visited {
        color: #ff8800;
        font-weight: bold;
        text-decoration: none;
}

.alblink a {
        color: #ff8800;
        text-decoration: none;
        }

.alblink a:hover {
        color: #767676;
        text-decoration: none;
        }

.album_stat {
        font-size: 85%;
        margin: 5px 0px;
}


.bodyline{
        background: url('images/cb_fbr_tex.gif') #d7d7d7;
}

.button {
        background-image: url(images/button_bg.gif);
        background-position: bottom;
        border: 1px solid #ff8800;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 100%;
}

.catlink {
        display: block;
        margin-bottom: 2px;
        color: #ff8800;
}

.catlink a {
        color: #ff8800;
        text-decoration: none;
        }

.catlink a:hover {
        color: #767676;
        text-decoration: none;
        }

.checkbox {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 100%;
        vertical-align: middle;
}

.clickable_option {
        border-bottom: 1px dotted #FFE36E;
        cursor: hand;
}


.comment_button {
        background-image: url(images/button_bg.gif);
        background-position: bottom;
        border: 1px solid #ff8800;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 100%;
        padding-left: 3px;
        padding-right: 3px;
}

.comment_date{
        color: #5F5F5F;
        font-size: 90%;
        vertical-align: middle;
}

.debug_text {
        background-color: #EFEFEF;
        border: #BDBEBD;
        margin: 0px;
        width: 100%;
}


.errorline{
        background: #ff8800;
        border: 1px solid #000000;
}

.explaintitle{
        color: #666;
        font-size: 11px;
        font-weight: bold;
}

.footer {
        color: #333;
        font-size: 9px;
}

.footer a {
        color: #333;
        text-decoration: none;
        }

.footer a:hover {
        color: #666;
        text-decoration: none;
        }


.forumline{
        background: #e8e8e8;
}


.gensmall{
        font-size: 10px;
}

.headtitle{
        color: #333;
        font: bold 28px/180% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
        background: #e8e8e8;
}


.helpline{
        background: #d7d7d7;
        border: 0px solid;
        font-size: 10px;
}

.image {
        color: #333;
}

.imageborder {
        background-color: #FFFFFF;
        border: 1px solid #000000;
        margin-bottom: 30px;
        margin-top: 30px;
}

.img_caption_table {
        background: #e8e8e8;
        border: 1px solid;
        border-color: #ccc;
        color: #ff8800;
        font-size: 11px;
}

.img_caption_table td {
        background: #e8e8e8;
        border: 1px solid;
        border-color: #ccc;
        color: #ff8800;
        font-size: 11px;
        padding-bottom: 4px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 4px;
}

.img_caption_table th {
        background: #e8e8e8;
        border: 1px solid;
        border-color: #ccc;
        color: #ff8800;
        font-size: 11px;
        padding-bottom: 4px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 4px;
}

.imgfade{
        filter: alpha(opacity=50);
        margin-left: 3px;
        -moz-opacity: 0.5;
}

.imgfolder{
        margin: 1px;
        margin-left: 4px;
        margin-right: 4px;
}

.imgfull{
        filter: alpha(opacity=100);
        margin-left: 3px;
        -moz-opacity: 1;
}

.imgspace{
        margin-left: 1px;
        margin-right: 2px;
}

.listbox {
        background-color: #DEDEDE;
        border: 1px solid #A3AAB4;
        font-family: Verdana, Arial, Arial, Helvetica, sans-serif;
        font-size: 100%;
        vertical-align: middle;
}

.listbox_lang {
        background-color: #D1D7DC;
        border: 1px solid #D1D7DC;
        color: #000000;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        vertical-align: middle;
}

.listbox_lang {
        background-color: #D1D7DC;
        border: 1px solid #D1D7DC;
        color: #000000;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        vertical-align: middle;
}

.maintable {
        margin-bottom: 1px;
        margin-top: 1px;
        background: #d8d8d8;
        border: 1px solid;
        border-color: #cccccc;
        font-size: 11px;
        }


.maintitle, h1{
        color: #767676;
        font: bold 20px/120% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
        text-decoration: none;
}


.nav{
        background: #e8e8e8;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 100%;
        font-weight: bold;
}

.navmenu {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 100%;
        font-weight: bold;
        background: #e8e8e8;
        border: 1px solid;
        border-color: #ccc;
        }

.navmenu a {
        color: #ff8800;
        display: block;
        padding-bottom: 2px;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 2px;
        position: relative;
        text-decoration: none;
        }

.navmenu a:hover {
        background: #e8e8e8;
        color: #ff8800;
        text-decoration: none;
}

.navmenu img {
        margin-bottom: 1px;
        margin-left: 5px;
        margin-right: 5px;
        margin-top: 1px;
}

.radio {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 100%;
        vertical-align: middle;
}

.sortorder_cell {
        background: #e8e8e8;
        color: #333;
        margin: 0px;
        padding: 0px;
}

.sortorder_options {
        background: #999;
        color: #333;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 80%;
        font-weight: normal;
        margin: 0px;
        padding: 0px;
        #333-space: nowrap;
}

.statlink {
        color: #333;
}

.statlink a {
        color: #ff8800;
        text-decoration: none;
        }

.statlink a:hover {
        color: #767676;
        text-decoration: none;
        }

.subtitle, h2{
        font: bold 18px/180% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
        text-decoration: none;
}

.tableb {
        background: #e8e8e8;
        padding-bottom: 3px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 3px;
        font-size: 11px;
}

.tableb_compact {
        background: #e8e8e8;
        padding-bottom: 2px;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 2px;
}

.tablef {
        background: #B2B3A3;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
}

.tableh1 {
        background: #d8d8d8;
        color: #333;
        padding-bottom: 3px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 3px;
        border: 1px solid;
        border-color: #cccccc;
        font-size: 11px;
}

.tableh1_compact {
        background: #e8e8e8;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 100%;
        font-weight: bold;
        border-top: 1px solid transparent;
        color: #333;
}

.tableh2 {
        background: #e8e8e8;
        color: #ff8800;
        padding-bottom: 3px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 3px;
        border: 1px solid;
        border-color: #ccc #ccc #ff8800 #ccc;
        font-size: 11px;
}

.tableh2_compact {
        background: #ccc;
        color:333;
        border: 1px solid;
        border-color: #999;
        font-size: 11px;;
        padding-bottom: 2px;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 2px;
}

.tblbot{
        background: url(images/tnav_b.gif) repeat-x;
}

.tblleft{
        background: url(images/tnav_l.gif) #fefefe repeat-y;
        width:14px;
}

.tblright{
        background: url(images/tnav_r.gif) #fefefe repeat-y;
        width:14px;
}


.tbltop{
        background: url(images/tnav_t.gif) #fefefe repeat-x;
}

.textinput {
        background-color: #DEDEDE;
        border: 1px solid #A3AAB4;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 100%;
        padding-left: 3px;
        padding-right: 3px;
}

.thumb_caption {
        display: block;
        font-size: 80%;
        padding: 1px;
}

.thumb_caption a {
        color: #ff8800;
        text-decoration: none;
        }

.thumb_num_comments {
        display: block;
        font-size: 80%;
        font-style: italic;
        font-weight: normal;
        padding: 2px;
}

.thumb_title {
        display: block;
        font-size: 80%;
        font-weight: bold;
        padding: 2px;
}

.thumb_title a {
        color: #ff8800;
        text-decoration: none;
        }

.thumbnails {
        background: #e8e8e8;
        padding: 5px;
        font-size: 11px;
        color: #333;
        }


.topbkg{
        background: url('images/top.jpg') #eeeeee no-repeat left;
        color: #333;
        height: 120px;
        line-height: 140%;
}


.topictitle{
        font-size: 11px;
        font-weight: bold;
}

.topmenu {
        font-size: 100%;
}

.topmenu a {
        color: #ff8800;
        text-decoration: none;
        }

.topmenu a:hover {
        color: #767676;
        text-decoration: none;
        }

.topmenu td {
        font-weight: bold;
        #333-space: nowrap;
}

.topnav{
        background: #fefefe;
        border: 1px solid;
        border-color: #333;
        color: #ff8800;
        font-size: 9px;
        height: 20px;
        #333-space: nowrap;
}

.user_thumb_infobox {
        margin-bottom: 1px;
        margin-top: 1px;
}

.user_thumb_infobox a {
        color: #ff8800;
        text-decoration: none;
        }

.user_thumb_infobox a:hover {
        color: #767676;
        text-decoration: none;
        }

.user_thumb_infobox td {
        font-size: 85%;
        margin-bottom: 1px;
        margin-top: 1px;
        text-align: center;
}

.user_thumb_infobox th {
        font-size: 100%;
        font-weight: bold;
        margin-bottom: 1px;
        margin-top: 1px;
        text-align: center;
}

#vanity a {
        display:block;
        width:57px;
        height:20px;
        margin: 3px 20px;
}
#vanity img {border:0}
#v_php {float:left;background-image:url(../../images/powered-php.gif);}
#v_php:hover {background-image:url(../../images/h_powered-php.gif);}
#v_mysql {float:left;background-image:url(../../images/powered-mysql.gif);}
#v_mysql:hover  {background-image:url(../../images/h_powered-mysql.gif);}
#v_xhtml {float:right;background-image:url(../../images/valid-xhtml10.gif);}
#v_xhtml:hover {background-image:url(../../images/h_valid-xhtml10.gif);}
#v_css {float:right;background-image:url(../../images/valid-css.gif);}
#v_css:hover{background-image:url(../../images/h_valid-css.gif);}

/* -------------------------- */
#sgfooter a.sgfooter:link,#sgfooter a.sgfooter:visited {
	color			: #333;
	font-size		: 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration:none;
}
#sgfooter a.sgfooter:hover {
	color			: #333;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration:none;
}
#sgfooter a.sgfooter1:link, #sgfooter a.sgfooter1:visited {
	color			: #333;
	font-size		: 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration:none;
}
#sgfooter a.sgfooter1:hover {
	color			: #333;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration:none;
}

#sgfooter a:link, #sgfooter a:visited {
	color			: #333;
	font-size		: 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration:none;
}
#sgfooter a:hover {
	color			: #333;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration:none;
}

#sgfooter p {
	font-size		: 10px;
	color			: #333;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration:none;
}

#sgfooter .sgf {
font-size: 10px;
font-family: Verdana,Arial,Helvetica,sans-serif;
color: #333;
text-decoration:none;
}
#sgfooter .sgf1 {
font-size: 10px;
font-family: Verdana,Arial,Helvetica,sans-serif;
color: #333;
text-align:left;
}

#sgfooter .sgimg1{
	background:#0072b5 url(images/banner_01.jpg) center top no-repeat;
	background-repeat: no-repeat;
	width:28px;
	height:16px;
}
#sgfooter .sgimg2{
	background:#0072b5 url(images/banner_02.jpg) center top no-repeat;
	background-repeat: no-repeat;
	width:107px;
	height:16px;
}
